.footer-widget h4,
#main-footer .widget_block h1,
#main-footer .widget_block h2,
#main-footer .widget_block h3,
#main-footer .widget_block h4,
#main-footer .widget_block h5,
#main-footer .widget_block h6 {
    color: #2ea3f2;
}
.footer-widget li:before {
    border-color: #2ea3f2;
}
.bottom-nav li.current-menu-item > a {
    color: #2ea3f2;
}
#main-footer {
    background-color: #222222;
}
#footer-widgets {
    padding: 6% 0 0;
}
.footer-widget {
    float: left;
    color: #fff;
}
.last {
    margin-right: 0;
}
.footer-widget .fwidget:last-child {
    margin-bottom: 0 !important;
}
#footer-widgets .footer-widget li {
    padding-left: 14px;
    position: relative;
}
#footer-widgets .footer-widget li:before {
    border-radius: 3px;
    border-style: solid;
    border-width: 3px;
    content: "";
    left: 0;
    position: absolute;
    top: 9px;
}
#footer-widgets .footer-widget a {
    color: #fff;
}
#footer-widgets .footer-widget li a {
    color: #fff;
    text-decoration: none;
}
#footer-widgets .footer-widget li a:hover {
    color: rgba(255, 255, 255, 0.7);
}
.footer-widget .widget_adsensewidget ins {
    min-width: 160px;
}
#footer-bottom {
    background-color: #1f1f1f;
    background-color: rgba(0, 0, 0, 0.32);
    padding: 15px 0 5px;
}
#footer-bottom a {
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
#footer-info {
    text-align: left;
    color: #666;
    padding-bottom: 10px;
    float: left;
}
#footer-info a {
    font-weight: 700;
    color: #666;
}
#footer-info a:hover {
    opacity: 0.7;
}
#et-footer-nav {
    background-color: rgba(255, 255, 255, 0.05);
}
.bottom-nav {
    padding: 15px 0;
}
.bottom-nav li {
    font-weight: 600;
    display: inline-block;
    font-size: 14px;
    padding-right: 22px;
}
.bottom-nav a {
    color: #bbb;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.bottom-nav a:hover {
    opacity: 0.7;
}
@media all and (max-width: 980px) {
    .footer-widget:nth-child(n) {
        width: 46.25% !important;
        margin: 0 7.5% 7.5% 0 !important;
    }
    .et_pb_footer_columns1 .footer-widget {
        width: 100% !important;
        margin: 0 7.5% 7.5% 0 !important;
    }
    #footer-widgets .footer-widget .fwidget {
        margin-bottom: 16.21%;
    }
    .et_pb_gutters1 .footer-widget:nth-child(n) {
        width: 50% !important;
        margin: 0 !important;
    }
    .et_pb_gutters1 #footer-widgets .footer-widget .fwidget {
        margin-bottom: 0;
    }
    #footer-widgets {
        padding: 8% 0;
    }
    #footer-widgets .footer-widget:nth-child(2n) {
        margin-right: 0 !important;
    }
    #footer-widgets .footer-widget:nth-last-child(-n + 2) {
        margin-bottom: 0 !important;
    }
    .bottom-nav {
        text-align: center;
    }
    #footer-info {
        float: none;
        text-align: center;
    }
}
@media all and (max-width: 767px) {
    #footer-widgets .footer-widget,
    .et_pb_gutters1 #footer-widgets .footer-widget {
        width: 100% !important;
        margin-right: 0 !important;
    }
    #footer-widgets .footer-widget:nth-child(n),
    #footer-widgets .footer-widget .fwidget {
        margin-bottom: 9.5% !important;
    }
    .et_pb_gutters1 #footer-widgets .footer-widget:nth-child(n),
    .et_pb_gutters1 #footer-widgets .footer-widget .fwidget {
        margin-bottom: 0 !important;
    }
    #footer-widgets {
        padding: 10% 0;
    }
    #footer-widgets .footer-widget .fwidget:last-child {
        margin-bottom: 0 !important;
    }
    #footer-widgets .footer-widget:last-child {
        margin-bottom: 0 !important;
    }
}
@media all and (max-width: 479px) {
    #footer-widgets .footer-widget:nth-child(n),
    .footer-widget .fwidget {
        margin-bottom: 11.5% !important;
    }
    #footer-widgets .footer-widget.last {
        margin-bottom: 0 !important;
    }
    .et_pb_gutters1 #footer-widgets .footer-widget:nth-child(n),
    .et_pb_gutters1 #footer-widgets .footer-widget .fwidget {
        margin-bottom: 0 !important;
    }
    #footer-widgets {
        padding: 12% 0;
    }
}
@media all and (min-width: 981px) {
    .et_pb_gutters3 .footer-widget {
        margin-right: 5.5%;
        margin-bottom: 5.5%;
    }
    .et_pb_gutters3 .footer-widget:last-child {
        margin-right: 0;
    }
    .et_pb_gutters3.et_pb_footer_columns6 .footer-widget {
        width: 12.083%;
    }
    .et_pb_gutters3.et_pb_footer_columns6 .footer-widget .fwidget {
        margin-bottom: 45.517%;
    }
    .et_pb_gutters3.et_pb_footer_columns5 .footer-widget {
        width: 15.6%;
    }
    .et_pb_gutters3.et_pb_footer_columns5 .footer-widget .fwidget {
        margin-bottom: 35.256%;
    }
    .et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
        width: 20.875%;
    }
    .et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
        margin-bottom: 26.347%;
    }
    .et_pb_gutters3.et_pb_footer_columns3 .footer-widget {
        width: 29.667%;
    }
    .et_pb_gutters3.et_pb_footer_columns3 .footer-widget .fwidget {
        margin-bottom: 18.539%;
    }
    .et_pb_gutters3.et_pb_footer_columns2 .footer-widget {
        width: 47.25%;
    }
    .et_pb_gutters3.et_pb_footer_columns2 .footer-widget .fwidget {
        margin-bottom: 11.64%;
    }
    .et_pb_gutters3.et_pb_footer_columns1 .footer-widget {
        width: 100%;
    }
    .et_pb_gutters3.et_pb_footer_columns1 .footer-widget .fwidget {
        margin-bottom: 5.5%;
    }
    .et_pb_gutters3.et_pb_footer_columns_3_4__1_4 .footer-widget:nth-child(1) {
        width: 73.625%;
        clear: both;
    }
    .et_pb_gutters3.et_pb_footer_columns_3_4__1_4 .footer-widget:nth-child(1) .fwidget {
        margin-bottom: 7.47%;
    }
    .et_pb_gutters3.et_pb_footer_columns_3_4__1_4 .footer-widget:nth-child(2) {
        width: 20.875%;
    }
    .et_pb_gutters3.et_pb_footer_columns_3_4__1_4 .footer-widget:nth-child(2) .fwidget {
        margin-bottom: 26.347%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_4__3_4 .footer-widget:nth-child(1) {
        width: 20.875%;
        clear: both;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_4__3_4 .footer-widget:nth-child(1) .fwidget {
        margin-bottom: 26.347%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_4__3_4 .footer-widget:nth-child(2) {
        width: 73.625%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_4__3_4 .footer-widget:nth-child(2) .fwidget {
        margin-bottom: 7.47%;
    }
    .et_pb_gutters3.et_pb_footer_columns_2_3__1_3 .footer-widget:nth-child(1) {
        width: 64.833%;
    }
    .et_pb_gutters3.et_pb_footer_columns_2_3__1_3 .footer-widget:nth-child(1) .fwidget {
        margin-bottom: 8.483%;
    }
    .et_pb_gutters3.et_pb_footer_columns_2_3__1_3 .footer-widget:nth-child(2) {
        width: 29.667%;
    }
    .et_pb_gutters3.et_pb_footer_columns_2_3__1_3 .footer-widget:nth-child(2) .fwidget {
        margin-bottom: 18.539%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_3__2_3 .footer-widget:nth-child(1) {
        width: 29.667%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_3__2_3 .footer-widget:nth-child(1) .fwidget {
        margin-bottom: 18.539%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_3__2_3 .footer-widget:nth-child(2) {
        width: 64.833%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_3__2_3 .footer-widget:nth-child(2) .fwidget {
        margin-bottom: 8.483%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(-n + 2) {
        width: 20.875%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(-n + 2) .fwidget {
        margin-bottom: 26.347%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(3) {
        width: 47.25%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(3) .fwidget {
        margin-bottom: 11.64%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_2__1_4 .footer-widget:first-child {
        width: 47.25%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_2__1_4 .footer-widget:first-child .fwidget {
        margin-bottom: 11.64%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_2__1_4 .footer-widget:nth-child(-n + 3):not(:nth-child(1)) {
        width: 20.875%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_2__1_4 .footer-widget:nth-child(-n + 3):not(:nth-child(1)) .fwidget {
        margin-bottom: 26.347%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_5__3_5 .footer-widget:nth-child(-n + 2) {
        width: 15.6%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_5__3_5 .footer-widget:nth-child(-n + 2) .fwidget {
        margin-bottom: 35.256%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_5__3_5 .footer-widget:nth-child(3) {
        width: 57.8%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_5__3_5 .footer-widget:nth-child(3) .fwidget {
        margin-bottom: 9.516%;
    }
    .et_pb_gutters3.et_pb_footer_columns_3_5__1_5 .footer-widget:first-child {
        width: 57.8%;
    }
    .et_pb_gutters3.et_pb_footer_columns_3_5__1_5 .footer-widget:first-child .fwidget {
        margin-bottom: 9.516%;
    }
    .et_pb_gutters3.et_pb_footer_columns_3_5__1_5 .footer-widget:nth-child(-n + 3):not(:nth-child(1)) {
        width: 15.6%;
    }
    .et_pb_gutters3.et_pb_footer_columns_3_5__1_5 .footer-widget:nth-child(-n + 3):not(:nth-child(1)) .fwidget {
        margin-bottom: 35.256%;
    }
    .et_pb_gutters3.et_pb_footer_columns_3_5__2_5 .footer-widget:nth-child(1) {
        width: 57.8%;
    }
    .et_pb_gutters3.et_pb_footer_columns_3_5__2_5 .footer-widget:nth-child(1) .fwidget {
        margin-bottom: 9.516%;
    }
    .et_pb_gutters3.et_pb_footer_columns_3_5__2_5 .footer-widget:nth-child(2) {
        width: 36.7%;
    }
    .et_pb_gutters3.et_pb_footer_columns_3_5__2_5 .footer-widget:nth-child(2) .fwidget {
        margin-bottom: 14.986%;
    }
    .et_pb_gutters3.et_pb_footer_columns_2_5__3_5 .footer-widget:nth-child(1) {
        width: 36.7%;
    }
    .et_pb_gutters3.et_pb_footer_columns_2_5__3_5 .footer-widget:nth-child(1) .fwidget {
        margin-bottom: 14.986%;
    }
    .et_pb_gutters3.et_pb_footer_columns_2_5__3_5 .footer-widget:nth-child(2) {
        width: 57.8%;
    }
    .et_pb_gutters3.et_pb_footer_columns_2_5__3_5 .footer-widget:nth-child(2) .fwidget {
        margin-bottom: 9.516%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_2__1_6 .footer-widget:first-child {
        width: 47.25%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_2__1_6 .footer-widget:first-child .fwidget {
        margin-bottom: 11.64%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_2__1_6 .footer-widget:nth-child(-n + 4):not(:nth-child(1)) {
        width: 12.083%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_2__1_6 .footer-widget:nth-child(-n + 4):not(:nth-child(1)) .fwidget {
        margin-bottom: 45.517%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_6__1_2 .footer-widget:nth-child(-n + 3) {
        width: 12.083%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_6__1_2 .footer-widget:nth-child(-n + 3) .fwidget {
        margin-bottom: 45.517%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_6__1_2 .footer-widget:nth-child(4) {
        width: 47.25%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_6__1_2 .footer-widget:nth-child(4) .fwidget {
        margin-bottom: 11.64%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_4_1_2_1_4 .footer-widget:nth-child(-n + 3):not(:nth-child(2)) {
        width: 20.875%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_4_1_2_1_4 .footer-widget:nth-child(-n + 3):not(:nth-child(2)) .fwidget {
        margin-bottom: 26.347%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_4_1_2_1_4 .footer-widget:nth-child(2) {
        width: 47.25%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_4_1_2_1_4 .footer-widget:nth-child(2) .fwidget {
        margin-bottom: 11.64%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_5_3_5_1_5 .footer-widget:nth-child(-n + 3):not(:nth-child(2)) {
        width: 15.6%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_5_3_5_1_5 .footer-widget:nth-child(-n + 3):not(:nth-child(2)) .fwidget {
        margin-bottom: 35.256%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_5_3_5_1_5 .footer-widget:nth-child(2) {
        width: 57.8%;
    }
    .et_pb_gutters3.et_pb_footer_columns_1_5_3_5_1_5 .footer-widget:nth-child(2) .fwidget {
        margin-bottom: 9.516%;
    }
}
.et_pb_code_inner {
    position: relative;
}
.et_pb_slider .et_pb_container {
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}
.et_pb_with_border .et_pb_slide_image img {
    border: 0 solid #333;
}
.et_pb_slides .et_pb_container {
    display: table;
    table-layout: fixed;
}
.et_pb_slides .et_pb_slider_container_inner {
    display: table-cell;
    width: 100%;
    vertical-align: middle;
}
.et_pb_slides .et_pb_empty_slide.et_pb_container,
.et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner {
    display: block;
}
.et_pb_slide_content {
    font-size: 14px;
    font-weight: 400;
    color: #333;
}
.et_pb_slide_content p:last-of-type {
    padding-bottom: 0;
}
.et_pb_bg_layout_dark .et_pb_slide_content {
    color: #fff;
}
.et_pb_slider_with_text_overlay .et_pb_text_overlay_wrapper {
    padding: 30px;
    border-radius: 3px;
}
.et_pb_slide_description {
    word-wrap: break-word;
}
.et-pb-active-slide .et_pb_slide_description {
    -webkit-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-delay: 0.9s;
    animation-delay: 0.9s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeBottom;
    animation-name: fadeBottom;
}
.et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}
.et_pb_slide_description,
.et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 16% 8%;
    width: auto;
    margin: auto;
}
.et_pb_slide_with_image .et_pb_slide_description {
    width: 47.25%;
    padding-left: 0;
    padding-right: 0;
    text-align: left;
    float: right;
}
.et_pb_slide_description .et_pb_slide_title {
    font-weight: 300;
    margin-top: 0;
    font-size: 46px;
}
.et_pb_slide_image {
    position: absolute;
    bottom: 0;
}
.et_pb_slide_video {
    position: absolute;
    top: 50%;
    bottom: auto;
}
.et_pb_slide:first-child .et_pb_slide_image img {
    opacity: 0;
}
.et_pb_slide:first-child .et_pb_slide_image img.active {
    opacity: 1;
    -webkit-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeLeft;
    animation-name: fadeLeft;
}
.et_pb_media_alignment_center .et_pb_slide_image {
    bottom: auto;
    top: 50%;
}
.et-pb-active-slide .et_pb_slide_image,
.et-pb-active-slide .et_pb_slide_video {
    -webkit-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.et-pb-active-slide .et_pb_slide_image {
    -webkit-animation-name: fadeLeft;
    animation-name: fadeLeft;
}
.et_pb_slide_image img {
    width: auto;
    vertical-align: bottom;
}
.et_pb_slide_image,
.et_pb_slide_video {
    width: 47.25%;
    margin-right: 5.5%;
}
.et_pb_slide_video .mejs-mediaelement {
    position: relative;
}
.et_pb_slide_video .mejs-mediaelement .wp-video-shortcode {
    display: block;
}
.et_pb_slide_video .wp-video-shortcode video,
.et_pb_slide_video video.wp-video-shortcode {
    height: auto;
}
.et_pb_slider_with_overlay .et_pb_slide_overlay_container {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
}
.et_pb_bg_layout_light.et_pb_slider_with_overlay .et_pb_slide_overlay_container,
.et_pb_bg_layout_light.et_pb_slider_with_text_overlay .et_pb_text_overlay_wrapper {
    background-color: hsla(0, 0%, 100%, 0.9);
}
.et_pb_bg_layout_dark.et_pb_slider_with_overlay .et_pb_slide_overlay_container,
.et_pb_bg_layout_dark.et_pb_slider_with_text_overlay .et_pb_text_overlay_wrapper {
    background-color: rgba(0, 0, 0, 0.3);
}
.et_pb_column_1_2 .et_pb_slider_fullwidth_off .et_pb_slide_description,
.et_pb_column_1_3 .et_pb_slider_fullwidth_off .et_pb_slide_description,
.et_pb_column_2_5 .et_pb_slider_fullwidth_off .et_pb_slide_description,
.et_pb_column_3_5 .et_pb_slider_fullwidth_off .et_pb_slide_description,
.et_pb_column_3_8 .et_pb_slider_fullwidth_off .et_pb_slide_description {
    text-align: center;
}
.et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_slide_content,
.et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_slide_image,
.et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_slide_video,
.et_pb_column_1_5 .et_pb_slider_fullwidth_off .et_pb_slide_content,
.et_pb_column_1_5 .et_pb_slider_fullwidth_off .et_pb_slide_image,
.et_pb_column_1_5 .et_pb_slider_fullwidth_off .et_pb_slide_video,
.et_pb_column_1_6 .et_pb_slider_fullwidth_off .et_pb_slide_content,
.et_pb_column_1_6 .et_pb_slider_fullwidth_off .et_pb_slide_image,
.et_pb_column_1_6 .et_pb_slider_fullwidth_off .et_pb_slide_video {
    display: none;
}
.et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_slide_description,
.et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_slide_with_image .et_pb_slide_description,
.et_pb_column_1_5 .et_pb_slider_fullwidth_off .et_pb_slide_description,
.et_pb_column_1_5 .et_pb_slider_fullwidth_off .et_pb_slide_with_image .et_pb_slide_description,
.et_pb_column_1_6 .et_pb_slider_fullwidth_off .et_pb_slide_description,
.et_pb_column_1_6 .et_pb_slider_fullwidth_off .et_pb_slide_with_image .et_pb_slide_description {
    text-align: center;
}
.et_pb_column_1_2 .et_pb_slider_fullwidth_off .et_pb_slide_image,
.et_pb_column_1_2 .et_pb_slider_fullwidth_off .et_pb_slide_video,
.et_pb_column_1_3 .et_pb_slider_fullwidth_off .et_pb_slide_image,
.et_pb_column_1_3 .et_pb_slider_fullwidth_off .et_pb_slide_video,
.et_pb_column_1_3 .et_pb_slider_fullwidth_off .et_pb_slide_with_image .et_pb_slide_content,
.et_pb_column_2_5 .et_pb_slider_fullwidth_off .et_pb_slide_image,
.et_pb_column_2_5 .et_pb_slider_fullwidth_off .et_pb_slide_video,
.et_pb_column_2_5 .et_pb_slider_fullwidth_off .et_pb_slide_with_image .et_pb_slide_content,
.et_pb_column_3_5 .et_pb_slider_fullwidth_off .et_pb_slide_image,
.et_pb_column_3_5 .et_pb_slider_fullwidth_off .et_pb_slide_video,
.et_pb_column_3_8 .et_pb_slider_fullwidth_off .et_pb_slide_image,
.et_pb_column_3_8 .et_pb_slider_fullwidth_off .et_pb_slide_video,
.et_pb_column_3_8 .et_pb_slider_fullwidth_off .et_pb_slide_with_image .et_pb_slide_content {
    display: none;
}
.et_pb_column_1_2 .et_pb_slide_content,
.et_pb_column_1_3 .et_pb_slide_content,
.et_pb_column_1_4 .et_pb_slide_content,
.et_pb_column_1_5 .et_pb_slide_content,
.et_pb_column_1_6 .et_pb_slide_content,
.et_pb_column_2_5 .et_pb_slide_content,
.et_pb_column_3_4 .et_pb_column_3_8 .et_pb_slide_content,
.et_pb_column_3_5 .et_pb_slide_content {
    font-size: 14px;
}
.et_pb_column .et_pb_slider_fullwidth_off .et_pb_slide_content,
.et_pb_column .et_pb_slider_fullwidth_off .et_pb_slide_image,
.et_pb_column .et_pb_slider_fullwidth_off .et_pb_slide_video,
.et_pb_column .et_pb_slider_fullwidth_off .et_pb_slide_with_image .et_pb_slide_content {
    display: block;
}
.et_pb_column_1_2 .et_pb_slide_description h2.et_pb_slide_title,
.et_pb_column_3_4 .et_pb_column_3_8 .et_pb_slide_description h2.et_pb_slide_title,
.et_pb_column_3_5 .et_pb_slide_description h2.et_pb_slide_title {
    font-size: 26px;
    font-weight: 400;
}
.et_pb_column_1_3 .et_pb_slide_description h2.et_pb_slide_title,
.et_pb_column_1_4 .et_pb_slide_description h2.et_pb_slide_title,
.et_pb_column_1_5 .et_pb_slide_description h2.et_pb_slide_title,
.et_pb_column_1_6 .et_pb_slide_description h2.et_pb_slide_title,
.et_pb_column_2_5 .et_pb_slide_description h2.et_pb_slide_title {
    font-size: 22px;
    font-weight: 400;
}
@media (min-width: 981px) and (max-width: 1100px) {
    .et_pb_column_1_2 .et_pb_slide_content,
    .et_pb_column_1_3 .et_pb_slide_content,
    .et_pb_column_1_4 .et_pb_slide_content,
    .et_pb_column_1_5 .et_pb_slide_content,
    .et_pb_column_1_6 .et_pb_slide_content,
    .et_pb_column_2_3 .et_pb_slide_content,
    .et_pb_column_2_5 .et_pb_slide_content,
    .et_pb_column_3_5 .et_pb_slide_content {
        font-size: 14px;
    }
    .et_pb_column_1_2 .et_pb_slide_description h2.et_pb_slide_title,
    .et_pb_column_1_3 .et_pb_slide_description h2.et_pb_slide_title,
    .et_pb_column_1_4 .et_pb_slide_description h2.et_pb_slide_title,
    .et_pb_column_1_5 .et_pb_slide_description h2.et_pb_slide_title,
    .et_pb_column_1_6 .et_pb_slide_description h2.et_pb_slide_title,
    .et_pb_column_2_3 .et_pb_slide_description h2.et_pb_slide_title,
    .et_pb_column_2_5 .et_pb_slide_description h2.et_pb_slide_title,
    .et_pb_column_3_5 .et_pb_slide_description h2.et_pb_slide_title {
        font-size: 18px;
    }
}
@media (min-width: 981px) {
    .et_pb_column_1_2 .et_pb_slide_image,
    .et_pb_column_1_2 .et_pb_slide_video,
    .et_pb_column_1_3 .et_pb_slide_image,
    .et_pb_column_1_3 .et_pb_slide_video,
    .et_pb_column_1_4 .et_pb_slide_image,
    .et_pb_column_1_4 .et_pb_slide_video,
    .et_pb_column_1_5 .et_pb_slide_image,
    .et_pb_column_1_5 .et_pb_slide_video,
    .et_pb_column_1_6 .et_pb_slide_image,
    .et_pb_column_1_6 .et_pb_slide_video,
    .et_pb_column_2_5 .et_pb_slide_image,
    .et_pb_column_2_5 .et_pb_slide_video,
    .et_pb_column_3_5 .et_pb_slide_image,
    .et_pb_column_3_5 .et_pb_slide_video,
    .et_pb_column_3_8 .et_pb_slide_image,
    .et_pb_column_3_8 .et_pb_slide_video {
        top: auto;
        bottom: auto;
        position: relative;
    }
    .et_pb_column_1_2 .et_pb_slide_image,
    .et_pb_column_1_2 .et_pb_slide_video,
    .et_pb_column_1_2 .et_pb_slide_with_image .et_pb_slide_description,
    .et_pb_column_1_3 .et_pb_slide_image,
    .et_pb_column_1_3 .et_pb_slide_video,
    .et_pb_column_1_3 .et_pb_slide_with_image .et_pb_slide_description,
    .et_pb_column_1_4 .et_pb_slide_image,
    .et_pb_column_1_4 .et_pb_slide_video,
    .et_pb_column_1_4 .et_pb_slide_with_image .et_pb_slide_description,
    .et_pb_column_1_5 .et_pb_slide_image,
    .et_pb_column_1_5 .et_pb_slide_video,
    .et_pb_column_1_5 .et_pb_slide_with_image .et_pb_slide_description,
    .et_pb_column_1_6 .et_pb_slide_image,
    .et_pb_column_1_6 .et_pb_slide_video,
    .et_pb_column_1_6 .et_pb_slide_with_image .et_pb_slide_description,
    .et_pb_column_2_5 .et_pb_slide_image,
    .et_pb_column_2_5 .et_pb_slide_video,
    .et_pb_column_2_5 .et_pb_slide_with_image .et_pb_slide_description,
    .et_pb_column_3_5 .et_pb_slide_image,
    .et_pb_column_3_5 .et_pb_slide_video,
    .et_pb_column_3_5 .et_pb_slide_with_image .et_pb_slide_description,
    .et_pb_column_3_8 .et_pb_slide_image,
    .et_pb_column_3_8 .et_pb_slide_video,
    .et_pb_column_3_8 .et_pb_slide_with_image .et_pb_slide_description {
        width: 100% !important;
    }
    .et_pb_column_1_2 .et_pb_slide_image,
    .et_pb_column_1_2 .et_pb_slide_video,
    .et_pb_column_1_3 .et_pb_slide_image,
    .et_pb_column_1_3 .et_pb_slide_video,
    .et_pb_column_1_4 .et_pb_slide_image,
    .et_pb_column_1_4 .et_pb_slide_video,
    .et_pb_column_1_5 .et_pb_slide_image,
    .et_pb_column_1_5 .et_pb_slide_video,
    .et_pb_column_1_6 .et_pb_slide_image,
    .et_pb_column_1_6 .et_pb_slide_video,
    .et_pb_column_2_5 .et_pb_slide_image,
    .et_pb_column_2_5 .et_pb_slide_video,
    .et_pb_column_3_5 .et_pb_slide_image,
    .et_pb_column_3_5 .et_pb_slide_video,
    .et_pb_column_3_8 .et_pb_slide_image,
    .et_pb_column_3_8 .et_pb_slide_video {
        padding: 0;
        margin: 10% 0 0 !important;
    }
    .et_pb_column_1_3 .et_pb_slide_description,
    .et_pb_column_2_5 .et_pb_slide_description {
        padding-bottom: 26%;
    }
    .et_pb_column_1_4 .et_pb_slide .et_pb_slide_description,
    .et_pb_column_1_5 .et_pb_slide .et_pb_slide_description,
    .et_pb_column_1_6 .et_pb_slide .et_pb_slide_description {
        padding-bottom: 34%;
    }
}
@media (max-width: 980px) {
    .et_pb_column_1_4 .et_pb_slider_fullwidth_off h2,
    .et_pb_column_1_5 .et_pb_slider_fullwidth_off h2,
    .et_pb_column_1_6 .et_pb_slider_fullwidth_off h2,
    .et_pb_slide_description h2.et_pb_slide_title {
        font-size: 26px;
        font-weight: 500;
    }
    .et_pb_slide_description .et_pb_slide_title {
        font-weight: 500;
    }
    .et_pb_slide_content {
        font-size: 13px;
        font-weight: 400;
    }
    .et_pb_slide_description {
        text-align: center;
    }
    .et_pb_slide_with_image .et_pb_slide_description {
        text-align: left;
    }
    .et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_container,
    .et_pb_column_1_5 .et_pb_slider_fullwidth_off .et_pb_container,
    .et_pb_column_1_6 .et_pb_slider_fullwidth_off .et_pb_container {
        min-height: auto;
    }
    .et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_slide_content,
    .et_pb_column_1_5 .et_pb_slider_fullwidth_off .et_pb_slide_content,
    .et_pb_column_1_6 .et_pb_slider_fullwidth_off .et_pb_slide_content {
        display: block;
    }
    .et_pb_bg_layout_light_tablet.et_pb_slider_with_overlay .et_pb_slide_overlay_container,
    .et_pb_bg_layout_light_tablet.et_pb_slider_with_text_overlay .et_pb_text_overlay_wrapper {
        background-color: hsla(0, 0%, 100%, 0.9);
    }
    .et_pb_bg_layout_dark_tablet.et_pb_slider_with_overlay .et_pb_slide_overlay_container,
    .et_pb_bg_layout_dark_tablet.et_pb_slider_with_text_overlay .et_pb_text_overlay_wrapper {
        background-color: rgba(0, 0, 0, 0.3);
    }
}
@media (max-width: 767px) {
    .et_pb_slide_content {
        font-size: 12px;
    }
    .et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content {
        font-size: 14px;
    }
    .et_pb_slide_description h2.et_pb_slide_title {
        font-size: 24px;
    }
    .et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title {
        font-size: 20px;
    }
    .et_pb_slide_description,
    .et_pb_slide_with_image .et_pb_slide_description,
    .et_pb_slider_fullwidth_off .et_pb_slide_description {
        text-align: center;
    }
    .et_pb_slide_with_image .et_pb_slide_description {
        float: none;
        text-align: center;
        width: 100%;
    }
    .et_pb_media_alignment_center .et_pb_slide_image {
        top: 0;
    }
    .et_pb_slide_image,
    .et_pb_slide_video,
    .et_pb_slide_with_image .et_pb_slide_description {
        width: 100%;
    }
    .et_pb_slider_show_image .et_pb_slide_image,
    .et_pb_slider_show_image .et_pb_slide_video {
        display: block !important;
    }
    .et_pb_slide_image,
    .et_pb_slide_video {
        display: none !important;
        position: relative;
        top: auto;
        margin: 50px auto 0;
        padding: 0;
        margin-top: 6% !important;
    }
    .et_pb_slide_video {
        float: none;
    }
    .et_pb_slide_image img {
        max-height: 300px;
    }
    .et_pb_section_first .et_pb_slide_image img {
        max-height: 300px !important;
    }
    .et_pb_section_first .et_pb_slide_image {
        margin: 0 !important;
        top: 20px;
    }
    .et_pb_slider_with_overlay .et_pb_slide_image,
    .et_pb_slider_with_overlay .et_pb_slide_video,
    .et_pb_slider_with_overlay .et_pb_slide_with_image .et_pb_slide_description {
        width: 100%;
    }
    .et_pb_slider_with_overlay .et_pb_slide_image {
        margin-top: 0 !important;
        padding-top: 6%;
    }
    .et_pb_bg_layout_light_phone .et_pb_slide_content {
        color: #333;
    }
    .et_pb_bg_layout_dark_phone .et_pb_slide_description {
        text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    }
    .et_pb_bg_layout_dark_phone .et_pb_slide_content {
        color: #fff;
    }
}
@media (min-width: 480px) {
    .et_pb_column_1_4 .et_pb_slide_description,
    .et_pb_column_1_5 .et_pb_slide_description,
    .et_pb_column_1_6 .et_pb_slide_description {
        padding-bottom: 26%;
    }
}
@media (max-width: 479px) {
    .et_pb_slide_description h2.et_pb_slide_title {
        font-size: 20px;
    }
    .et_pb_slide_content {
        font-weight: 400;
        font-size: 10px;
        display: block;
    }
    .et_pb_slider_fullwidth_off .et_pb_more_button,
    .et_pb_slider_fullwidth_off .et_pb_slide_content {
        display: none;
    }
}
.et_pb_slider {
    position: relative;
    overflow: hidden;
}
.et_pb_slide {
    padding: 0 6%;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
}
.et_pb_slider .et_pb_slide {
    display: none;
    float: left;
    margin-right: -100%;
    position: relative;
    width: 100%;
    text-align: center;
    list-style: none !important;
    background-position: 50%;
    background-size: 100%;
    background-size: cover;
}
.et_pb_slider .et_pb_slide:first-child {
    display: list-item;
}
.et-pb-controllers {
    position: absolute;
    bottom: 20px;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 10;
}
.et-pb-controllers a {
    display: inline-block;
    background-color: hsla(0, 0%, 100%, 0.5);
    text-indent: -9999px;
    border-radius: 7px;
    width: 7px;
    height: 7px;
    margin-right: 10px;
    padding: 0;
    opacity: 0.5;
}
.et-pb-controllers .et-pb-active-control {
    opacity: 1;
}
.et-pb-controllers a:last-child {
    margin-right: 0;
}
.et-pb-controllers .et-pb-active-control {
    background-color: #fff;
}
.et_pb_slides .et_pb_temp_slide {
    display: block;
}
.et_pb_slides:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    width: 0;
}
@media (max-width: 980px) {
    .et_pb_bg_layout_light_tablet .et-pb-controllers .et-pb-active-control {
        background-color: #333;
    }
    .et_pb_bg_layout_light_tablet .et-pb-controllers a {
        background-color: rgba(0, 0, 0, 0.3);
    }
    .et_pb_bg_layout_light_tablet .et_pb_slide_content {
        color: #333;
    }
    .et_pb_bg_layout_dark_tablet .et_pb_slide_description {
        text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
    }
    .et_pb_bg_layout_dark_tablet .et_pb_slide_content {
        color: #fff;
    }
    .et_pb_bg_layout_dark_tablet .et-pb-controllers .et-pb-active-control {
        background-color: #fff;
    }
    .et_pb_bg_layout_dark_tablet .et-pb-controllers a {
        background-color: hsla(0, 0%, 100%, 0.5);
    }
}
@media (max-width: 767px) {
    .et-pb-controllers {
        position: absolute;
        bottom: 5%;
        left: 0;
        width: 100%;
        text-align: center;
        z-index: 10;
        height: 14px;
    }
    .et_transparent_nav .et_pb_section:first-child .et-pb-controllers {
        bottom: 18px;
    }
    .et_pb_bg_layout_light_phone.et_pb_slider_with_overlay .et_pb_slide_overlay_container,
    .et_pb_bg_layout_light_phone.et_pb_slider_with_text_overlay .et_pb_text_overlay_wrapper {
        background-color: hsla(0, 0%, 100%, 0.9);
    }
    .et_pb_bg_layout_light_phone .et-pb-controllers .et-pb-active-control {
        background-color: #333;
    }
    .et_pb_bg_layout_dark_phone.et_pb_slider_with_overlay .et_pb_slide_overlay_container,
    .et_pb_bg_layout_dark_phone.et_pb_slider_with_text_overlay .et_pb_text_overlay_wrapper,
    .et_pb_bg_layout_light_phone .et-pb-controllers a {
        background-color: rgba(0, 0, 0, 0.3);
    }
    .et_pb_bg_layout_dark_phone .et-pb-controllers .et-pb-active-control {
        background-color: #fff;
    }
    .et_pb_bg_layout_dark_phone .et-pb-controllers a {
        background-color: hsla(0, 0%, 100%, 0.5);
    }
}
.et_mobile_device .et_pb_slider_parallax .et_pb_slide,
.et_mobile_device .et_pb_slides .et_parallax_bg.et_pb_parallax_css {
    background-attachment: scroll;
}
.et-pb-arrow-next,
.et-pb-arrow-prev {
    position: absolute;
    top: 50%;
    z-index: 100;
    font-size: 48px;
    color: #fff;
    margin-top: -24px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    opacity: 0;
}
.et_pb_bg_layout_light .et-pb-arrow-next,
.et_pb_bg_layout_light .et-pb-arrow-prev {
    color: #333;
}
.et_pb_slider:hover .et-pb-arrow-prev {
    left: 22px;
    opacity: 1;
}
.et_pb_slider:hover .et-pb-arrow-next {
    right: 22px;
    opacity: 1;
}
.et_pb_bg_layout_light .et-pb-controllers .et-pb-active-control {
    background-color: #333;
}
.et_pb_bg_layout_light .et-pb-controllers a {
    background-color: rgba(0, 0, 0, 0.3);
}
.et-pb-arrow-next:hover,
.et-pb-arrow-prev:hover {
    text-decoration: none;
}
.et-pb-arrow-next span,
.et-pb-arrow-prev span {
    display: none;
}
.et-pb-arrow-prev {
    left: -22px;
}
.et-pb-arrow-next {
    right: -22px;
}
.et-pb-arrow-prev:before {
    content: "4";
}
.et-pb-arrow-next:before {
    content: "5";
}
.format-gallery .et-pb-arrow-next,
.format-gallery .et-pb-arrow-prev {
    color: #fff;
}
.et_pb_column_1_3 .et_pb_slider:hover .et-pb-arrow-prev,
.et_pb_column_1_4 .et_pb_slider:hover .et-pb-arrow-prev,
.et_pb_column_1_5 .et_pb_slider:hover .et-pb-arrow-prev,
.et_pb_column_1_6 .et_pb_slider:hover .et-pb-arrow-prev,
.et_pb_column_2_5 .et_pb_slider:hover .et-pb-arrow-prev {
    left: 0;
}
.et_pb_column_1_3 .et_pb_slider:hover .et-pb-arrow-next,
.et_pb_column_1_4 .et_pb_slider:hover .et-pb-arrow-prev,
.et_pb_column_1_5 .et_pb_slider:hover .et-pb-arrow-prev,
.et_pb_column_1_6 .et_pb_slider:hover .et-pb-arrow-prev,
.et_pb_column_2_5 .et_pb_slider:hover .et-pb-arrow-next {
    right: 0;
}
.et_pb_column_1_4 .et_pb_slider .et_pb_slide,
.et_pb_column_1_5 .et_pb_slider .et_pb_slide,
.et_pb_column_1_6 .et_pb_slider .et_pb_slide {
    min-height: 170px;
}
.et_pb_column_1_4 .et_pb_slider:hover .et-pb-arrow-next,
.et_pb_column_1_5 .et_pb_slider:hover .et-pb-arrow-next,
.et_pb_column_1_6 .et_pb_slider:hover .et-pb-arrow-next {
    right: 0;
}
@media (max-width: 980px) {
    .et_pb_bg_layout_light_tablet .et-pb-arrow-next,
    .et_pb_bg_layout_light_tablet .et-pb-arrow-prev {
        color: #333;
    }
    .et_pb_bg_layout_dark_tablet .et-pb-arrow-next,
    .et_pb_bg_layout_dark_tablet .et-pb-arrow-prev {
        color: #fff;
    }
}
@media (max-width: 767px) {
    .et_pb_slider:hover .et-pb-arrow-prev {
        left: 0;
        opacity: 1;
    }
    .et_pb_slider:hover .et-pb-arrow-next {
        right: 0;
        opacity: 1;
    }
    .et_pb_bg_layout_light_phone .et-pb-arrow-next,
    .et_pb_bg_layout_light_phone .et-pb-arrow-prev {
        color: #333;
    }
    .et_pb_bg_layout_dark_phone .et-pb-arrow-next,
    .et_pb_bg_layout_dark_phone .et-pb-arrow-prev {
        color: #fff;
    }
}
.et_mobile_device .et-pb-arrow-prev {
    left: 22px;
    opacity: 1;
}
.et_mobile_device .et-pb-arrow-next {
    right: 22px;
    opacity: 1;
}
@media (max-width: 767px) {
    .et_mobile_device .et-pb-arrow-prev {
        left: 0;
        opacity: 1;
    }
    .et_mobile_device .et-pb-arrow-next {
        right: 0;
        opacity: 1;
    }
}
.et_pb_button[data-icon]:not([data-icon=""]):after {
    content: attr(data-icon);
}
@media (max-width: 980px) {
    .et_pb_button[data-icon-tablet]:not([data-icon-tablet=""]):after {
        content: attr(data-icon-tablet);
    }
}
@media (max-width: 767px) {
    .et_pb_button[data-icon-phone]:not([data-icon-phone=""]):after {
        content: attr(data-icon-phone);
    }
}
